## net.dontdrinkandroot.lastfm.api.model.parser
Class UserPlayCountEntityParser

    java.lang.Object
      net.dontdrinkandroot.lastfm.api.model.parser.UserPlayCountEntityParser

All Implemented Interfaces:
  EntityParser<UserPlayCountEntity>

    public class UserPlayCountEntityParser

extends java.lang.Object
implements EntityParser<UserPlayCountEntity>

Constructor Summary
`UserPlayCountEntityParser()`

Method Summary
`void` `parse(org.w3c.dom.Element element, UserPlayCountEntity entity)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### UserPlayCountEntityParser

    public UserPlayCountEntityParser()

Method Detail

### parse

    public void parse(org.w3c.dom.Element element,
                      UserPlayCountEntity entity)

  Specified by:
    `parse` in interface `EntityParser<UserPlayCountEntity>`

Copyright © 2013 dontdrinkandroot. All Rights Reserved.